vaapi_h265: Fix build failure with old libva without 10-bit surfaces
[ffmpeg.git] / LICENSE
diff --git a/LICENSE b/LICENSE
index 1074989..a2de35c 100644 (file)
--- a/LICENSE
+++ b/LICENSE
@@ -13,7 +13,6 @@ configure to activate them. In this case, Libav's license changes to GPL v2+.
 
 Specifically, the GPL parts of Libav are
 
-- the X11 grabber in libavdevice/x11grab.c
 - the texi2pod.pl tool
 - the following filters in libavfilter:
     - vf_blackframe.c
@@ -21,7 +20,7 @@ Specifically, the GPL parts of Libav are
     - vf_cropdetect.c
     - vf_delogo.c
     - vf_hqdn3d.c
-    - vf_yadif.c
+    - vf_interlace.c
 
 Should you, for whatever reason, prefer to use version 3 of the (L)GPL, then
 the configure parameter --enable-version3 will activate this licensing option
@@ -47,7 +46,7 @@ affect the licensing of binaries resulting from the combination.
 compatible libraries
 --------------------
 
-The libcdio, libx264, libxavs and libxvid libraries are under GPL. When
+The libcdio, libx264, libx265, libxavs and libxvid libraries are under GPL. When
 combining them with Libav, Libav needs to be licensed as GPL as well by
 passing --enable-gpl to configure.
 
@@ -62,5 +61,5 @@ incompatible libraries
 The Fraunhofer AAC library, FAAC and OpenSSL are under licenses incompatible
 with all (L)GPL versions. Thus, unfortunately, since both licenses cannot be
 satisfied simultaneously, binaries resulting from the combination of Libav
-with these libraries are nonfree und unredistributable. If you wish to enable
+with these libraries are nonfree and unredistributable. If you wish to enable
 any of these libraries nonetheless, pass --enable-nonfree to configure.